@charset "UTF-8";
/* SPPのみの設定ここから */
.spp__container .advanced-night-repair-lotion__section.movie-introduction .anchor__list .anchor__item.anchor__item--04 {
  display: none;
}

/* SPPのみの設定ここまで */
.advanced-night-repair-lotion__section.movie-introduction {
  position: relative;
  z-index: 2;
  width: 100%;
  background-color: transparent;
  background-image: url("/media/export/cms_2.0/LP/advanced-night-repair-lotion/260828/introduction__background-image.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% 100%;
}
@media screen and (min-width: 768px) {
  .advanced-night-repair-lotion__section.movie-introduction {
    height: calc(clamp(0px, 54.4655929722vw, 744px) * 1);
    margin-bottom: calc(clamp(0px, 8.2723279649vw, 113px) * -1);
  }
}
@media screen and (max-width: 767px) {
  .advanced-night-repair-lotion__section.movie-introduction {
    background-image: url("/media/export/cms_2.0/LP/advanced-night-repair-lotion/260828/introduction__background-image.sp.png");
    height: calc(clamp(0px, 168.5333333333vw, 168.5333333333vw) * 1);
    margin-bottom: calc(clamp(0px, 9.3333333333vw, 9.3333333333vw) * -1);
  }
}

.advanced-night-repair-lotion__section .movie-introduction__inner {
  width: 100%;
  margin-inline: auto;
  text-align: center;
}

.advanced-night-repair-lotion__section .movie-introduction__video {
  display: block;
  margin-inline: auto;
  background-color: #e6e6e6;
  -o-object-fit: cover;
  object-fit: cover;
}
@media screen and (min-width: 768px) {
  .advanced-night-repair-lotion__section .movie-introduction__video {
    width: calc(clamp(0px, 65.8857979502vw, 900px) * 1);
    aspect-ratio: 16/9;
    margin-bottom: calc(clamp(0px, 4.7584187408vw, 65px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .advanced-night-repair-lotion__section .movie-introduction__video {
    width: calc(clamp(0px, 89.3333333333vw, 89.3333333333vw) * 1);
    aspect-ratio: 16/9;
    margin-bottom: calc(clamp(0px, 8.8vw, 8.8vw) * 1);
  }
}

.advanced-night-repair-lotion__section .movie-introduction__heading {
  font-weight: 400;
  letter-spacing: -0.025em;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", HiraMinProN-W3, "ＭＳ Ｐ明朝", "MS PMincho", serif;
  line-height: 1.6;
}
@media screen and (min-width: 768px) {
  .advanced-night-repair-lotion__section .movie-introduction__heading {
    margin-bottom: calc(clamp(0px, 2.9282576867vw, 40px) * 1);
    font-size: calc(clamp(0px, 2.3426061493vw, 32px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .advanced-night-repair-lotion__section .movie-introduction__heading {
    width: calc(clamp(0px, 92vw, 92vw) * 1);
    margin: 0 auto calc(clamp(0px, 5.0666666667vw, 5.0666666667vw) * 1);
    font-size: calc(clamp(0px, 4.8vw, 4.8vw) * 1);
    letter-spacing: 0.025em;
  }
}

.advanced-night-repair-lotion__section .movie-introduction__concern-list {
  border: 1px solid #d8b66b;
  margin-inline: auto;
  text-align: left;
}
@media screen and (min-width: 768px) {
  .advanced-night-repair-lotion__section .movie-introduction__concern-list {
    width: calc(clamp(0px, 65.8857979502vw, 900px) * 1);
    padding: calc(clamp(0px, 2.2693997072vw, 31px) * 1) calc(clamp(0px, 1.4641288433vw, 20px) * 1) calc(clamp(0px, 2.2693997072vw, 31px) * 1) calc(clamp(0px, 2.635431918vw, 36px) * 1);
    margin-bottom: calc(clamp(0px, 2.9282576867vw, 40px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .advanced-night-repair-lotion__section .movie-introduction__concern-list {
    width: calc(clamp(0px, 89.3333333333vw, 89.3333333333vw) * 1);
    padding: calc(clamp(0px, 5.3333333333vw, 5.3333333333vw) * 1) calc(clamp(0px, 7.0666666667vw, 7.0666666667vw) * 1) calc(clamp(0px, 4.8vw, 4.8vw) * 1);
    margin-bottom: calc(clamp(0px, 4.8vw, 4.8vw) * 1);
  }
}

.advanced-night-repair-lotion__section .movie-introduction__concern-item {
  display: flex;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", HiraMinProN-W3, "ＭＳ Ｐ明朝", "MS PMincho", serif;
  letter-spacing: -0.025em;
}
@media screen and (min-width: 768px) {
  .advanced-night-repair-lotion__section .movie-introduction__concern-item {
    align-items: center;
    gap: calc(clamp(0px, 0.3660322108vw, 5px) * 1);
    font-size: calc(clamp(0px, 1.756954612vw, 24px) * 1);
    line-height: 1.6;
  }
}
@media screen and (max-width: 767px) {
  .advanced-night-repair-lotion__section .movie-introduction__concern-item {
    align-items: flex-start;
    gap: calc(clamp(0px, 2.4vw, 2.4vw) * 1);
    font-size: calc(clamp(0px, 4.2666666667vw, 4.2666666667vw) * 1);
    line-height: 1.6;
  }
}

@media screen and (min-width: 768px) {
  .advanced-night-repair-lotion__section .movie-introduction__concern-item + .movie-introduction__concern-item {
    margin-top: calc(clamp(0px, 0.878477306vw, 12px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .advanced-night-repair-lotion__section .movie-introduction__concern-item + .movie-introduction__concern-item {
    margin-top: calc(clamp(0px, 4.1333333333vw, 4.1333333333vw) * 1);
  }
}

.advanced-night-repair-lotion__section .movie-introduction__check-icon {
  display: block;
  flex: 0 0 auto;
}
@media screen and (min-width: 768px) {
  .advanced-night-repair-lotion__section .movie-introduction__check-icon {
    width: calc(clamp(0px, 2.3426061493vw, 32px) * 1);
    height: auto;
    margin-top: calc(clamp(0px, 0.1098096633vw, 1.5px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .advanced-night-repair-lotion__section .movie-introduction__check-icon {
    width: calc(clamp(0px, 6.6666666667vw, 6.6666666667vw) * 1);
    height: auto;
    margin-top: calc(clamp(0px, 0.5333333333vw, 0.5333333333vw) * 1);
  }
}

.advanced-night-repair-lotion__section .movie-introduction__concern-copy {
  display: block;
}

.advanced-night-repair-lotion__section .movie-introduction__description {
  margin-inline: auto;
  letter-spacing: -0.025em;
  text-align: center;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", HiraMinProN-W3, "ＭＳ Ｐ明朝", "MS PMincho", serif;
}
@media screen and (min-width: 768px) {
  .advanced-night-repair-lotion__section .movie-introduction__description {
    font-size: calc(clamp(0px, 1.4641288433vw, 20px) * 1);
    line-height: 1.65;
  }
}
@media screen and (max-width: 767px) {
  .advanced-night-repair-lotion__section .movie-introduction__description {
    font-size: calc(clamp(0px, 4vw, 4vw) * 1);
    line-height: 1.6;
  }
}

@media screen and (min-width: 768px) {
  .advanced-night-repair-lotion__section.movie-introduction .anchor {
    padding-top: calc(clamp(0px, 4.39238653vw, 60px) * 1);
    padding-bottom: calc(clamp(0px, 6.9546120059vw, 95px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .advanced-night-repair-lotion__section.movie-introduction .anchor {
    padding-bottom: calc(clamp(0px, 12vw, 12vw) * 1);
  }
}
.advanced-night-repair-lotion__section.movie-introduction .anchor .anchor__list {
  display: flex;
  width: 100%;
}
@media screen and (min-width: 768px) {
  .advanced-night-repair-lotion__section.movie-introduction .anchor .anchor__list {
    flex-flow: row wrap;
    justify-content: center;
    justify-items: center;
    align-items: center;
    -moz-column-gap: calc(clamp(0px, 1.8301610542vw, 25px) * 1);
    column-gap: calc(clamp(0px, 1.8301610542vw, 25px) * 1);
    row-gap: calc(clamp(0px, 2.7452415813vw, 37.5px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .advanced-night-repair-lotion__section.movie-introduction .anchor .anchor__list {
    flex-flow: row wrap;
    justify-content: center;
    align-items: center;
    gap: calc(clamp(0px, 2.6666666667vw, 2.6666666667vw) * 1);
  }
}
.advanced-night-repair-lotion__section.movie-introduction .anchor .anchor__list .anchor__item {
  background-color: #fff;
  position: relative;
}
@media screen and (min-width: 768px) {
  .advanced-night-repair-lotion__section.movie-introduction .anchor .anchor__list .anchor__item {
    width: calc(clamp(0px, 17.9355783309vw, 245px) * 1);
    height: calc(clamp(0px, 4.6120058565vw, 63px) * 1);
    background-repeat: no-repeat;
    background-position: top 54% right 4.1%;
    text-align: center;
  }
}
@media screen and (max-width: 767px) {
  .advanced-night-repair-lotion__section.movie-introduction .anchor .anchor__list .anchor__item {
    width: calc(clamp(0px, 43.3333333333vw, 43.3333333333vw) * 1);
    height: calc(clamp(0px, 14.6666666667vw, 14.6666666667vw) * 1);
    display: flex;
    justify-content: center;
    align-items: center;
  }
}
.advanced-night-repair-lotion__section.movie-introduction .anchor .anchor__list .anchor__item a {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}
@media screen and (min-width: 768px) {
  .advanced-night-repair-lotion__section.movie-introduction .anchor .anchor__list .anchor__item a {
    letter-spacing: -0.03em;
    font-size: calc(clamp(0px, 1.0248901903vw, 14px) * 1);
    line-height: 1.5;
  }
}
@media screen and (max-width: 767px) {
  .advanced-night-repair-lotion__section.movie-introduction .anchor .anchor__list .anchor__item a {
    font-size: calc(clamp(0px, 3.7333333333vw, 3.7333333333vw) * 1);
    text-align: center;
  }
}
.advanced-night-repair-lotion__section.movie-introduction .anchor .anchor__list .anchor__item a::after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-left: 1px solid transparent;
  border-right: 1px solid transparent;
  border-top: 1px solid #040a2b;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
@media screen and (min-width: 768px) {
  .advanced-night-repair-lotion__section.movie-introduction .anchor .anchor__list .anchor__item a::after {
    right: calc(clamp(0px, 0.8052708638vw, 11px) * 1);
    border-left-width: calc(clamp(0px, 0.5856515373vw, 8px) * 1);
    border-right-width: calc(clamp(0px, 0.5856515373vw, 8px) * 1);
    border-top-width: calc(clamp(0px, 0.878477306vw, 12px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .advanced-night-repair-lotion__section.movie-introduction .anchor .anchor__list .anchor__item a::after {
    right: calc(clamp(0px, 2.6666666667vw, 2.6666666667vw) * 1);
    border-left-width: calc(clamp(0px, 1.6vw, 1.6vw) * 1);
    border-right-width: calc(clamp(0px, 1.6vw, 1.6vw) * 1);
    border-top-width: calc(clamp(0px, 2.9333333333vw, 2.9333333333vw) * 1);
  }
}